<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>
<body>
  <style>
    body{
      padding: 0;
      margin: 0;
      display: flex;
      justify-content: center;
      align-content: center;
      min-height: 100vh;
      background: linear-gradient(90deg, rgba(166,166,171,1) 0%, rgba(125,125,125,1) 100%);
    }
    canvas{
      width: 100vw;
      transition: all 1s ease-in;
      height: 100vh;
      margin: auto;
      opacity: 0;
      filter: blur(8px);
      /* display: none; */
    }
  </style>

  <canvas id="c1">tws</canvas>
</body>
</html>